@echo off
setlocal
orchdvsa
SET RLAB_DIR=c:\rlab
SET RLAB_RC0=%RLAB_DIR%\rlab.rc
SET RLAB_HELP_DIR=%RLAB_DIR%\help
SET RLAB_LIB_DIR=%RLAB_DIR%\rlib
SET RLAB_SEARCH_PATH=.;%RLAB_DIR%\toolbox;%RLAB_DIR%\examples;%RLAB_DIR%\misc
SET PLPLOT_DIR=%RLAB_DIR%
SET RLAB_PAGER=%RLAB_DIR%\bin\less
%RLAB_DIR%\bin\rlab.exe %&
orchdvsa u
endlocal
